C:\Perl\lib\Font\AFM.pm
C:\Perl\lib\Font\Metrics\Courier.pm
C:\Perl\lib\Font\Metrics\CourierBold.pm
C:\Perl\lib\Font\Metrics\CourierBoldOblique.pm
C:\Perl\lib\Font\Metrics\CourierOblique.pm
C:\Perl\lib\Font\Metrics\Helvetica.pm
C:\Perl\lib\Font\Metrics\HelveticaBold.pm
C:\Perl\lib\Font\Metrics\HelveticaBoldOblique.pm
C:\Perl\lib\Font\Metrics\HelveticaOblique.pm
C:\Perl\lib\Font\Metrics\TimesBold.pm
C:\Perl\lib\Font\Metrics\TimesBoldItalic.pm
C:\Perl\lib\Font\Metrics\TimesItalic.pm
C:\Perl\lib\Font\Metrics\TimesRoman.pm
